.testSystemTable {
	background-color: CC0000;
	color: FFFFFF;
	border: medium solid #000000;
	padding: 5px 11px;
}
.testSystemTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: bold;
}

.testSystemTableText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

.testSystemTableLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}

.testSystemTableLink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: bold;
}

.textOnly { /* meant for div tags at the beginning of pages of text */
	width: 760;
	text-align: left;
	font: 0.9em Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

.branchmenu {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #0066CC;
	text-decoration: bold;
}

.branchmenu:hover { /* For admin menu in show=Branch */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	color: #000000;
	text-decoration: bold;
}

.showbranchTitle {
	font: bold 1em "Times New Roman", Times, serif;
	color: #0066CC;
	text-decoration: none;
}

.showbranchTitle:hover {
	font: bold 1em "Times New Roman", Times, serif;
	color: #0066CC;
	text-decoration: underline;
}

td.detailsResults a { /* For mailto links and org URLS's */
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066CC;
}

td.detailsResults a:hover { /* For mailto links and org URLS's */
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

/* Form Elements */

.textbox {
	font-size: 11px;
}

.textarea {
	font-family: Verdana,sans-serif;
        font-size: 80%;
}

.submitButton {
	background: #FFDD00; 
	border-bottom: thin solid #CC6600; 
	border-top: thin solid #FFFF00; 
	border-left: thin solid #FFFF00; 
	border-right: thin solid #CC6600;
	font-color: #000000;
}

.selectPBlock {
	font-size: 11px;
	width:269;margin:5px 0 5px 0; 
}

/* Admin */



.adminsh {  
	font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #0066cc;
	text-decoration: none;
}

.adminshb {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	text-decoration: none;
}

.adminsh:hover {  
	font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	text-decoration: underline;	
}

.adminHead {
	font: bold 1em "Times New Roman", Times, serif;
	color: #0066CC;
	text-decoration: none;
}

.adminHead:hover {
	font: bold 1em "Times New Roman", Times, serif;
	color: #000000;
	text-decoration: underline;
}

.adminLink {
	color: #0066CC;
	text-decoration: none;
}	

.adminLink:hover {
	color: #000000;
	text-decoration: underline;
}

.adminlist {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #CCCCCC;
	font-size: 11px;
	font-color: #000000;
}

.adminlistA {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #CCCCCC;
	font-size: 11px;
	font-color: #000000;
}
.adminlistB {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #EEEEEE;
	font-size: 11px;
	font-color: #000000;
}

.adminlisthead {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif; 
	background-color: #AAAAAA;
	font-size: 11px;
	font-color: #000000;
}

.adminlistred {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #FF0000;
	font-size: 11px;
	font-color: #000000;
}	

.tdaLink {
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}

.tdaLink:hover {
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #FFDD00;
	text-decoration: none;
}

.filtertext {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	padding: 5px;
}

.adminSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-color: #000000;
}	

.adminSmallRed {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FF0000;
}	

.adminSmallLink {
	color: #0066CC;
	font-size: 12px;
	text-decoration: none;
}	

.adminSmallLink:hover {
	color: #000000;
	text-decoration: underline;
}

